import request from '@/utils/request'
//经销商钱包列表
export function getWalletCustomerList(params) {
  return request({
    url: '/wallet/customer/list',
    method: 'get',
    params
  })
}

//用户详情
export function getUserInfo(params) {
  return request({
    url: '/admin/user/detail',
    method: 'get',
    params
  })
}
//返利互转-新增
export function getTransferAdd(params) {
  return request({
    url: '/finance/transfer/add',
    method: 'post',
    params
  })
}
//查询同个集团的经销商
export function getCustomerGroupList() {
  return request({
    url: '/customer/group/list',
    method: 'get'
  })
}
